{% extends 'base.html.twig' %}

{% block title %}Review - {{ isAddRequest ? 'Ajouter' : 'Éditer' }} une catégorie{% endblock %}

{% block body %}
    <h2>{{ isAddRequest ? 'Ajouter' : 'Éditer' }} une catégorie</h2>
    {{ form_start(form) }}
        {% if form_errors(form) %}
            <div class="alert alert-danger mb-2">
                {{ form_errors(form) }}
            </div>
        {% endif %}
        <div class="form-group mb-2">
            {{ form_row(form.name) }}
        </div>
        <div class="form-group mb-2">
            {{ form_row(form.parent) }}
        </div>
        <button type="submit" class="btn btn-primary">{{ isAddRequest ? 'Ajouter' : 'Éditer' }}</button>
    {{ form_end(form) }}
{% endblock %}
